* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --primary: #0759bc;
  --secondary: #0d0c33;
  --title: #232323;
  --text: #60686d;
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 10px);
}
.content {
  max-width: 136rem;
  margin: 0 auto;
  position: relative;
}
.content .content {
  padding: 0;
}
.swiper_box {
  position: relative;
}
.swiper_content {
  max-width: 139rem;
  margin: 0 auto;
  position: relative;
  padding: 1.5rem;
}
li {
  list-style: none;
}
li.swiper-slide {
  height: auto;
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
i,
em {
  font-style: normal;
}
input,
button,
textarea {
  border: none;
  outline: none;
  font-family: unset;
  color: var(--title);
}
select {
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: unset;
  color: var(--title);
}
textarea {
  resize: none;
}
button,
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"] {
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
input[type="number"] {
  appearance: textfield;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  margin: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
table {
  width: 100%;
  border-collapse: collapse;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.flex1 {
  flex: 1;
}
.flex2 {
  flex: 2;
}
.flex3 {
  flex: 3;
}
.between {
  justify-content: space-between;
}
.center {
  text-align: center;
}
.flex_start {
  justify-content: flex-start;
}
.flex_center {
  justify-content: center;
}
.flex_end {
  justify-content: flex-end;
}
.flex_top {
  align-items: flex-start;
}
.flex_middle {
  align-items: center;
}
.flex_bottom {
  align-items: flex-end;
}
.aligncenter {
  margin-left: auto;
  margin-right: auto;
}
.row_reverse {
  flex-direction: row-reverse;
}
body {
  font-size: 1.6rem;
  color: var(--title);
  font-family: 'Manrope', sans-serif;
}
body.fixed {
  overflow: hidden;
  padding-right: 15px;
}
body [data-wpr-lazyrender] {
  content-visibility: unset;
}
.only_mobile {
  display: none;
}
.gap {
  gap: 3rem;
}
.grecaptcha-badge {
  visibility: hidden;
}
#fullscreen-loader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}
#fullscreen-loader::after {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 8px solid var(--primary);
  animation: l20-1 0.8s infinite linear alternate, l20-2 1.6s infinite linear;
}
@keyframes l20-1 {
  0% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 50% 0%, 50% 0%, 50% 0%, 50% 0%);
  }
  12.5% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 0%);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  62.5% {
    clip-path: polygon(50% 50%, 100% 0, 100% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 0% 100%);
  }
}
@keyframes l20-2 {
  0% {
    transform: scaleY(1) rotate(0deg);
  }
  49.99% {
    transform: scaleY(1) rotate(135deg);
  }
  50% {
    transform: scaleY(-1) rotate(0deg);
  }
  100% {
    transform: scaleY(-1) rotate(-135deg);
  }
}
.img.img_cv {
  overflow: hidden;
}
.img.img_cv img {
  object-fit: cover;
}
.img.img_ct img {
  object-fit: contain;
}
.img.img_ab {
  position: relative;
}
.img.img_ab img {
  position: absolute;
  left: 0;
  top: 0;
}
.img.img_aba {
  position: relative;
}
.img.img_aba::after {
  content: '';
  display: block;
  padding-bottom: var(--h);
}
.img.img_aba img {
  position: absolute;
  left: 0;
  top: 0;
}
.img img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s;
  aspect-ratio: inherit;
}
.img_bg {
  position: relative;
  z-index: 2;
}
.img_bg > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
}
.icon.icon_ab {
  position: relative;
}
.icon.icon_ab img {
  position: absolute;
  left: 0;
  top: 0;
}
.icon img {
  display: block;
  object-fit: contain;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.custom-popup {
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  z-index: 999;
  padding: 8px 8px 5px;
  overflow: auto;
  max-height: 50vh;
  font-size: 14px;
}
.custom-popup input.popup-input {
  display: block;
  width: 100%;
  padding: 10px 12px;
  font-size: 14px;
  border: 1px solid #ccc;
  outline: none;
  color: var(--title);
  margin-bottom: 10px;
}
.custom-popup input.popup-input::placeholder {
  color: #666;
}
.custom-popup .popup-option {
  padding: 12px;
  margin: 0 0 3px;
  cursor: pointer;
  transition: all 0.3s;
}

.swiper_btns {
  gap: 3rem;
  display: flex;
}
.swiper_btns div {
  width: 7rem;
  cursor: pointer;
  transition: all 0.3s;
  border: 1px solid #0D0D33;
  background-color: #0D0D33;
  border-radius: 50%;
}
.swiper_btns div::after {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 100%;
  transition: all 0.3s;
  background: url(../img/swiper_right.svg) no-repeat center / 33.8%;
  filter: contrast(0) brightness(2);
}
button{
  outline: none;
  border: none;
  background: transparent;
}
.swiper_btns div:hover {
  border-color: var(--primary);
  background-color: var(--primary);
  filter: brightness(110%);
}

.swiper_btns .btn_prev::after {
  transform: rotate(180deg);
}
.swiper_btns .swiper-button-disabled {
  pointer-events: none;
  background-color: #6E7683;
  border-color: rgba(36, 36, 36, 0.45);
}
.swiper_btns div.swiper-button-disabled::after {
  filter: contrast(0) brightness(0);
}
.swiper_btns:has(.swiper-button-lock) {
  opacity: 0;
}
.swiper_btns.middle {
  width: 98%;
  max-width: 171.7rem;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  pointer-events: none;
  transform: translate(-50%, -50%);
  justify-content: space-between;
}
.swiper_btns.middle div {
  pointer-events: all;
}
.swiper_btns.middle .swiper-button-disabled,
.swiper_btns.middle .swiper-button-lock {
  pointer-events: none;
}
.swiper_btns.white div {
  border-color: var(--primary);
  background-color: var(--primary);
}
.swiper_btns.white div::after {
  filter: contrast(0) brightness(0);
}
.swiper_btns.white div:hover {
  background-color: transparent;
}
.swiper_btns.white div:hover::after {
  filter: none;
}
.swiper_btns.white div.swiper-button-disabled {
  border-color: rgba(255, 255, 255, 0.5);
  background-color: transparent;
}
.swiper_btns.white div.swiper-button-disabled::after {
  filter: contrast(0) brightness(2);
}


header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 996;
  padding: 2rem 0;
  transition: all 0.3s;
}
header.bg{
  background-color: var(--primary);
}
header.light{
  background-color: #EFF5F9;
}
header.light.bg_trans{
  background-color: transparent;
}
header.bg.bg_trans{
  background-color: #EFF5F9;
}
header.light nav .menu > li > a{
  color: #0d0c33;
  font-weight: 500;
}
header.light .header .lang img{
  filter: brightness(0);
}
header.style,
header.sticky {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
header .flex {
  gap: 5.901639%;
}
header .logo {
  display: block;
  position: relative;
}
header .logo img {
  display: block;
  width: auto;
  height: 7.8rem;
}
header .logo p {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
header nav{
  padding-left: 5rem;
}
header nav .close {
  display: none;
}
header nav .menu {
  gap: 6.5rem;
  display: flex;
}
header nav .menu > li {
  position: relative;
  z-index: 2;
}
header nav .menu > li > a {
  display: block;
  font-size: 2rem;
  font-weight: 400;
  line-height: 48px;
  transition: all 0.3s;
}
header nav .menu > li > a:hover {
  color: var(--primary);
}
header nav .menu > li.current-menu-item > a,
header nav .menu > li.current-menu-parent > a {
  color: var(--primary);
}
header nav .menu > li:hover > .sub-menu {
  transform: translate(0);
  pointer-events: all;
  opacity: 1;
}
header nav .sub-menu {
  position: absolute;
  top: 100%;
  left: -24px;
  padding: 6px;
  transition: all 0.3s;
  transform: translateY(-10px);
  pointer-events: none;
  opacity: 0;
  min-width: 180px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
header nav .sub-menu > li > a {
  display: block;
  font-size: 16px;
  white-space: nowrap;
  padding: 12px 18px;
  transition: all 0.3s;
  color: #111;
}
header nav .sub-menu > li > a:hover {
  color: var(--primary);
}
header .btns {
  gap: 3.8rem;
  display: flex;
  align-items: center;
  min-height: 78px;
}
header .btn_search {
  display: block;
  width: 22px;
  height: 22px;
  overflow: hidden;
  text-indent: -999px;
  
}
header .btn_menu {
  display: none;
  width: 23px;
  height: 23px;
  overflow: hidden;
  text-indent: -999px;
  
}

header .header_content{
  max-width: 180.3rem;
  margin: 0 auto;
}
.header .logo {
  display: block;
}

.header .logo img{
  width: 23rem;
  display: block;
  height: auto;
}

.header nav {
  display: flex;
  gap: 4rem;
}

  .only_mobile{
    display: none;
  }
.header nav ul.menu{
  display: flex;
  align-items: center;
}

.header nav a {
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
  text-decoration: none;
  transition: opacity 0.3s;
}

.header nav a:hover {
  opacity: 0.7;
}

.header .right {
  display: flex;
  align-items: center;
  gap: 3.6rem;
}

.header .lang {
  display: flex;
  align-items: center;
  gap: 3.1rem;
}

.header .lang img {
  width: 2.2rem;
  height: 2.2rem;
  cursor: pointer;
}

.header .contact_btn {
  background: var(--primary);
  color: #fff;
  border: none;
  border-radius: 5rem;
  padding: 1.8rem 4.2rem;
  font-size: 1.8rem;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s;
}
header.bg .header .contact_btn{
  background-color: white;
  color: var(--primary);
}
.header .contact_btn:hover {
  opacity: 0.9;
}
footer {
  background: #fff;
  padding: 4.3rem 0 0;
  position: relative;
}
footer .content {
  width: 136rem;
  max-width: 92%;
  margin: 0 auto;
}
footer .top {
  gap: 0;
  margin-bottom: 5rem;
}
footer .top_left {
  flex: 0 0 58rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
footer .logo {
  display: flex;
  align-items: center;
  gap: 1rem;
}
footer .logo img {
  height: 8rem;
  width: auto;
}
footer .top_right {
  width: 54.7%;
}
footer .product_list {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .product_list li {
  display: flex;
  align-items: center;
  gap: 4rem;
  padding: 1.5rem 0;
  border-bottom: 1px solid #e5e5e5;
  color: #595959;
  font-size: 1.8rem;
  font-weight: 500;
  cursor: pointer;
  position: relative;
}
footer .product_list li .num {
  font-size: 1.6rem;
  color: #595959;
  width: 30.67%;
}
footer .product_list li .name {
  flex: 1;
  font-size: 2rem;
}
footer .product_list li .arrow {
  opacity: 0;
  transition: opacity .3s;
  color: var(--title);
  display: flex;
  align-items: center;
}
footer .product_list li.active {
  border-bottom-color: var(--primary);
  border-bottom-width: 2px;
}
footer .product_list li.active .name {
  color: var(--title);
  font-weight: 600;
}
footer .product_list li.active .arrow {
  opacity: 1;
}

footer .middle {
  gap: 4rem;
  padding: 0 0 11rem;
}
footer .col_title {
  font-size: 2rem;
  font-weight: 600;
  color: var(--title);
  margin: 0 0 2.5rem;
  display: block;
}

footer .middle_right ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
footer .middle_right ul li,
footer .newsletter_desc {
  font-size: 1.8rem;
  color: #515151;
  cursor: pointer;
}
footer .middle_right ul li a{
  font-size: 1.8rem;
  font-weight: 500;
  color: #515151;
}
footer .newsletter {
  flex: 0 0 58rem;
}
footer .newsletter_desc {
  margin: 0 0 3rem;
}
footer .form {
  position: relative;
  width: 44.8rem;
  max-width: 100%;
  height: 6.2rem;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 3.1rem;
  display: flex;
  align-items: center;
  padding: 0 3rem;
}
footer .form input {
  flex: 1;
  border: none;
  outline: none;
  background: transparent;
  font-size: 1.7rem;
  color: #515151;
  font-family: inherit;
  height: 100%;
}
footer .form input::placeholder {
  color: #515151;
}
footer .submit_btn {
  position: absolute;
  right: 0.6rem;
  top: 50%;
  transform: translateY(-50%);
  width: 5.07rem;
  height: 5.07rem;
  border-radius: 50%;
  background: var(--secondary);
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
footer .submit_btn:hover{
  background-color: var(--primary);
}
footer .submit_btn img {
  width: 2.4rem;
  height: 1.9rem;
}
footer .middle_right{
  width: 54.7%;
  padding-right: 10rem;
}
footer .socials {
  display: flex;
  gap: 1rem;
  margin-top: 4rem;
}
footer .socials a {
  width: 5.4rem;
  height: 5.4rem;
  border-radius: 50%;
  background: #f5f5f5;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--secondary);
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: none;
  transition: all 0.3s;
}
footer .socials a:hover{
  background-color: var(--primary);
}
footer .socials a:hover img{
  filter: brightness(100);
}
footer .socials a svg, footer .socials a img{
  width: 35%;
  height: 35%;
  object-fit: contain;
  transition: all 0.3s;
}
footer .bottom {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  font-size: 1.5rem;
  font-weight: 500;
  color: #000;
}
footer .bottom .links {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  opacity: .68;
}
footer .bottom .sep {
  width: 1px;
  height: 1.3rem;
  background: #0c0c0c;
  opacity: .4;
}
footer .top_btn {
  position: absolute;
  right: 2.1rem;
  bottom: 2.1rem;
  width: 4.93rem;
  height: 4.93rem;
  border-radius: 50%;
  background: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: none;
}
footer .top_btn svg {
  width: 1.6rem;
  height: 1.6rem;
  color: #fff;
}


/* ================= section03 ================= */
.home_section03 {
    padding: 9rem 0 7.2rem;
    position: relative;
    overflow: hidden;
  }

  .home_section03 .head {
    margin-bottom: 2.8rem;
  }
  .home_section03 .head h2 {
    font-size: 3.8rem;
    font-weight: 700;
    color: var(--secondary);
    line-height: 1.2;
    margin: 0;
    max-width: 50rem;
    padding-bottom: 2rem;
  }
  .home_section03 .btn_more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: .1rem solid var(--primary);
    border-radius: 6.2rem;
    padding: 1.9rem 3.8rem;
    color: var(--primary);
    font-size: 1.8rem;
    font-weight: 700;
    text-decoration: none;
    transition: all .3s;
  }
  .home_section03 .btn_more:hover {
    background: var(--primary);
    color: #fff;
  }

  .home_section03_swiper {
    position: relative;
  }
  .home_section03_swiper .swiper-slide {
    height: auto;
    width: 35.2rem;
  }
  .home_section03_swiper .swiper-slide-active {
    width: 58rem;
  }
  .home_section03 .card {
    position: relative;
    height: 100%;
    cursor: pointer;
    display: block;
  }
  .home_section03 .card_img {
    width: 100%;
    height: 29.6rem;
    border-radius: 2.35rem;
    overflow: hidden;
    position: relative;
  }
  .home_section03 .card_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }
  .home_section03 .card_img .badge {
    position: absolute;
    top: 2.4rem;
    right: 3rem;
    width: 5.5rem;
    height: 5.5rem;
    border-radius: 50%;
    background: #8ec965;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all 0.3s;
  }
  .home_section03 .card_img .badge svg {
    width: 1.8rem;
    height: 1.8rem;
    color: #fff;
  }
  .home_section03 .swiper-slide-active .card_img .badge{
    opacity: 1;
  }
  .home_section03 .card_body {
    padding: 2.8rem 3.4rem 3.4rem;
    border-radius: 2.27rem;
    background: #f7f8f9;
    height: 18.97rem;
    max-width: calc(100% - 2rem);
    margin-top: -6.4rem;
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all 0.3s;
  }
  .home_section03 .card_body h3 {
    font-size: 2rem;
    font-weight: 600;
    color: var(--secondary);
    line-height: 1.5;
    margin: 0;
    max-width: 30rem;
  }
  .home_section03 .card_body .show_link {
    font-size: 1.6rem;
    font-weight: 600;
    color: var(--primary);
    display: inline-block;
  }
  .home_section03 .swiper_btns{
    max-width: 163rem;
    width: 130%;
  }
  .home_section03 .swiper-slide-active .card .card_body {
    background: var(--primary);
    max-width: calc(100% - 4rem);
  }
  .home_section03 .swiper-slide-active .card .card_body h3 {
    color: #fff;
    max-width: 40rem;
  }
  .home_section03 .card .card_body .desc{
    position: absolute;
    opacity: 0;
  }
  .home_section03 .swiper-slide-active .card .card_body .desc {
    color: #fff;
    font-size: 1.7rem;
    line-height: 1.55;
    opacity: .8;
    margin: 0;
    max-width: 40rem;
    position: relative;
  }
  .home_section03 .swiper-slide-active .card_body .show_link{
    display: none;
  }
  .home_section03 .nav_btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 7rem;
    height: 7rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 5;
    background: #fff;
    border: .1rem solid rgba(0,0,0,.1);
    transition: all .3s;
  }
  .home_section03 .btn_prev {
    left: -10rem;
  }
  .home_section03 .btn_next {
    right: -10rem;
    background: var(--secondary);
    border-color: var(--secondary);
  }
  .home_section03 .btn_next svg { color: #fff; }
  .home_section03 .nav_btn svg {
    width: 2rem;
    height: 2rem;
  }
  .home_section03 .nav_btn:hover {
    background: var(--primary);
    border-color: var(--primary);
  }
  .home_section03 .nav_btn:hover svg { color: #fff; }




@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content, .header_content{
    padding: 0 3rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content, .header_content, .swiper_content {
    max-width: 896px;
  }
}
@media screen and (max-width: 1024px) {

  header .logo,
  header .btns {
    margin: 0;
    padding: 0;
  }
  header nav {
    padding-left: 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
    display: flex;
    --radius: 8px;
  }
  header nav.active {
    pointer-events: all;
  }
  header nav.active .close {
    opacity: 1;
  }
  header nav.active .con {
    transform: translate(0);
  }
  header nav > .close {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.75);
    display: block;
  }
  header nav .con {
    width: min(300px, 80%);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s;
    transform: translateX(-100%);
    background-color: #fff;
  }
  header nav .close_box {
    padding: 12px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  header nav .close_box .close {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: auto;
    transition: all 0.3s;
    border-radius: var(--radius);
    background: url('../img/close.svg') no-repeat center / 12px;
  }
  header nav .close_box .close:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .close_box + div {
    flex: 1;
    overflow: auto;
    padding: 12px 12px 30px;
  }
  header nav .menu {
    display: block;
  }
  header nav .menu > li {
    cursor: pointer;
  }
  header nav .menu > li + li {
    margin-top: 8px;
  }
  header nav .menu > li > a {
    color: var(--title);
    display: block;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 12px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu > li > a:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu > li.current-menu-item > a,
  header nav .menu > li.current-menu-parent > a {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu .menu-item-has-children {
    position: relative;
  }
  header nav .menu .menu-item-has-children > a {
    margin-right: 46px;
    color: inherit;
  }
  header nav .menu .menu-item-has-children::before,
  header nav .menu .menu-item-has-children::after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 36px;
    height: 36px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu .menu-item-has-children::after {
    background: url(../img/select.svg) no-repeat center / 12px;
  }
  header nav .menu .menu-item-has-children.active::before {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu .menu-item-has-children.active::after {
    transform: rotate(180deg);
  }
  header nav .sub-menu {
    position: static;
    padding: 10px;
    margin: 12px 0;
    box-shadow: none;
    display: none;
    opacity: 1;
    pointer-events: all;
    transition: none;
    min-width: unset;
    border-radius: var(--radius);
    transform: translate(0);
    background-color: rgba(0, 0, 0, 0.02);
  }
  header nav .sub-menu > li {
    cursor: pointer;
    transform: translate(0);
  }
  header nav .sub-menu > li + li {
    margin-top: 6px;
  }
  header nav .sub-menu > li > a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    white-space: normal;
    padding: 10px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .sub-menu > li > a:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .sub-menu > li.current-menu-item > a {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .sub-menu .menu-item-has-children > a {
    margin-right: 42px;
  }
  header nav .sub-menu .menu-item-has-children::before,
  header nav .sub-menu .menu-item-has-children::after {
    top: 2px;
    width: 36px;
    height: 36px;
    background-size: 10px;
  }
  header nav .sub-menu .sub-menu {
    margin: 10px 0;
  }
  header nav .sub-menu .sub-menu > li + li {
    margin-top: 0;
  }
  header nav .sub-menu .sub-menu > li > a {
    font-size: 12px;
  }
  header .btn_menu {
    display: block;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
}
@media screen and (min-width: 769px) {
  ul::-webkit-scrollbar,
  div::-webkit-scrollbar {
    width: 4px;
    height: 4px;
  }
  ul::-webkit-scrollbar-thumb,
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8b8b8b;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
  }
  .content, .header_content {
    padding: 0 20px;
  }
  .swiper_content {
    padding: 10px 20px;
  }
  .only_mobile {
    display: block;
  }
  body.fixed {
    padding-right: 0;
  }
  .gap {
    gap: 20px;
  }
  div.head .subtitle {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 8px;
    letter-spacing: 1px;
  }
  div.head h1 {
    font-size: 25px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
  }
  div.head h2 {
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
  }
  div.head .desc,
  div.head p {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: unset;
    max-width: unset;
    margin-top: 12px;
  }
  div.head .btn {
    margin-top: 20px;
  }
  header {
    padding: 0;
  }
  header .logo img {
    height: 50px;
  }
  header .btns {
    gap: 26px;
    min-height: 64px;
  }

  header{
    padding: 15px 0;
  }
  .header .logo img{
    width: 130px;
  }
  .header .contact_btn{
    display: none;
  }
  .header .lang img, .header .lang img{
    width: 20px;
    height: 20px;
  }
  .header .lang .btn_menu{
    width: 20px;
    height: 20px;
    filter: brightness(100);
  }
  .header .lang{
    gap: 15px;
  }
  .only_mobile{
    display: block;
  }

  header nav {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
    display: flex;
    --radius: 8px;
  }
  header nav.active {
    pointer-events: all;
  }
  header nav.active .close {
    opacity: 1;
  }
  header nav.active .con {
    transform: translate(0);
  }
  header nav > .close {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.75);
    display: block;
  }
  header nav .con {
    width: min(300px, 80%);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s;
    transform: translateX(-100%);
    background-color: #fff;
  }
  header nav .close_box {
    padding: 12px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  header nav .close_box .close {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: auto;
    transition: all 0.3s;
    border-radius: var(--radius);
    background: url('../img/close.svg') no-repeat center / 12px;
  }
  header nav .close_box .close:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .close_box + div {
    flex: 1;
    overflow: auto;
    padding: 12px 12px 30px;
  }
  header nav .menu {
    display: block !important;
  }
  header nav .menu > li {
    cursor: pointer;
  }
  header nav .menu > li + li {
    margin-top: 8px;
  }
  header nav .menu > li > a {
    color: var(--title);
    display: block;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 12px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu > li > a:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu > li::after {
    display: none;
  }
  header nav .menu > li:hover::after {
    transform: translate(0);
  }
  header nav .menu > li.current-menu-item > a,
  header nav .menu > li.current-menu-parent > a {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu > li.current-menu-item::after,
  header nav .menu > li.current-menu-parent::after {
    transform: translate(0);
  }
  header nav .menu .menu-item-has-children {
    position: relative;
  }
  header nav .menu .menu-item-has-children > a {
    margin-right: 46px;
  }
  header nav .menu .menu-item-has-children::before,
  header nav .menu .menu-item-has-children::after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    left: unset;
    bottom: unset;
    transform: translate(0);
    width: 36px;
    height: 36px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu .menu-item-has-children::after {
    background: url(../img/select.svg) no-repeat center / 12px;
  }
  header nav .menu .menu-item-has-children.active::before {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu .menu-item-has-children.active::after {
    transform: rotate(180deg);
  }
  header nav .sub-menu {
    position: static;
    padding: 10px;
    margin: 12px 0;
    box-shadow: none;
    display: none;
    opacity: 1;
    pointer-events: all;
    transition: none;
    min-width: unset;
    border-radius: var(--radius);
    transform: translate(0);
    background-color: rgba(0, 0, 0, 0.02);
  }
  header nav .sub-menu > li {
    cursor: pointer;
    transform: translate(0);
  }
  header nav .sub-menu > li + li {
    margin-top: 6px;
  }
  header nav .sub-menu > li > a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    white-space: normal;
    padding: 10px;
    transition: all 0.3s;
    border-radius: var(--radius);
    color: #000;
  }
  header nav .sub-menu > li > a:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .sub-menu > li.current-menu-item > a {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .sub-menu .menu-item-has-children > a {
    margin-right: 42px;
  }
  header nav .sub-menu .menu-item-has-children::before,
  header nav .sub-menu .menu-item-has-children::after {
    top: 2px;
    width: 36px;
    height: 36px;
    background-size: 10px;
  }
  header nav .sub-menu .sub-menu {
    margin: 10px 0;
  }
  header nav .sub-menu .sub-menu > li + li {
    margin-top: 0;
  }
  header nav .sub-menu .sub-menu > li > a {
    font-size: 12px;
  }
  header .btn_menu {
    display: block;
  }

    /* section03 */
  .home_section03 .head {
    flex-direction: column;
    align-items: flex-start;
    gap: 2rem;
  }

  .home_section03 .head h2 {
    font-size: 2.4rem;
  }
  
  /* section03 */
  .home_section03 {
    padding: 4rem 0 2rem;
  }

  .home_section03 .head {
    margin-bottom: 3rem;
  }

  .home_section03 .head h2 {
    font-size: 2.8rem;
    padding-bottom: 0;
  }
  
  .home_section03 .btn_more {
    font-size: 1.4rem;
    padding: 1rem 2.4rem;
  }

  .home_section03 .card_img {
    height: 22rem;
  }

  .home_section03 .card_body {
    height: auto;
    min-height: 15rem;
    padding: 2rem 2rem;
  }

  .home_section03 .nav_btn {
    width: 4.5rem;
    height: 4.5rem;
  }

  .home_section03 .btn_prev {
    left: 0;
  }

  .home_section03 .btn_next {
    right: 0;
  }
  .home_section03 .card_body h3{
    font-size: 16px;
    line-height: 1.5;
  }
  .home_section03 .swiper-slide-active .card .card_body .desc{
    font-size: 14px;
    line-height: 1.5;
    margin-top: 15px;
  }
  .home_section03 .card_img .badge{
    width: 30px;
    height: 30px;
  }
  .home_section03 .swiper_btns{
    display: none;
  }
  footer{
    padding: 30px 0 0; 
  }
  footer .content{
    margin: 0;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  footer .top{
    flex-direction: column;
    order: 9;
  }
  footer .middle{
    order: 9;
  }
  footer .logo img{
    height: 4.5rem;
  }
  footer .top_left{
    flex: unset;
    width: 100%;
  }
  footer .top_right{
    width: 100%;
  }
  footer .product_list li .num{
    font-size: 14px;
    width: 20%;
  }
  footer .product_list li .name{
    font-size: 16px;
  }
  footer .top{
    margin-bottom: 20px;
  }
  footer .middle{
    flex-direction: column;
    gap: 20px;
  }
  footer .col_title{
    font-size: 17px;
    margin-bottom: 10px;
  }
  footer .newsletter_desc{
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 20px;
  }
  footer .form{
    height: 5rem;
  }
  footer .submit_btn{
    width: 4rem;
    height: 4rem;
  }
  footer .form input{
    font-size: 15px;
  }
  footer .socials{
    margin-top: 15px;
  }
  footer .socials a{
    width: 40px;
    height: 40px;
  }
  footer .middle{
    padding-bottom: 0;
    order: 1;
    margin-bottom: 30px;
  }
  footer .middle>div{
    flex: unset;
    flex-direction: column;
    width: 100%;
    padding-right: 0;
  }
  footer .middle>div.newsletter{
    order: 9;
  }
  footer div:not(.newsletter) strong.col_title{
    display: flex;
    padding: 10px 20px;
    font-size: 15px;
    background-color: var(--primary);
    color: white;
    border-radius: 5px;
    margin-bottom: 10px;
    justify-content: space-between;
  }
    footer div:not(.newsletter) strong.col_title:after{
      content: "";
      width: 18px;
      height: 18px;
      background: url('../img/swiper_right.svg') no-repeat center/contain;
      transition: all 0.3s;
    }
    footer div:not(.newsletter) strong.col_title.active:after{
      transform: rotate(90deg);
    }
   footer div:not(.newsletter) strong.col_title + div{
    padding: 10px 20px 20px;
    display: none;
   }
   footer .middle_right ul li a{
    font-size: 15px;
   }

   footer .bottom{
    order: 20;
    padding: 15px 0;
    flex-direction: column;
    gap: 15px;
    font-size: 14px;
   }
}
